Bug 12255 - XFree86-VGA16 server missing.
XFree86-VGA16 server missing.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-14 08:43 EDT by Henri Schlereth
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-14 08:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-06-14 08:43:56 EDT
During NFS mount for workstation install the following error occurs:

*** db3 dv-> getrc -1 invalid arguement ***

which may not be related but other screen shows:

XFree86-VGA16 server not found.

A manual search of both CD's shows zip.
Comment 1 Bill Nottingham 2000-06-14 11:58:57 EDT
It's replaced by the vga driver in XFree86-4.0.
Comment 2 Henri Schlereth 2000-06-23 10:50:16 EDT
I wont re-open this but as a closing comment if the vga drivers are included
in 4.0 why did the configuration utility insist I pick the vga server and
then complain about it being missing. Shouldnt it have not had that option and
some other mechanism to proceed with the 4.0 vga config?

Note You need to log in before you can comment on or make changes to this bug.